Brocade Fibre Channel Networking Community

Expand all | Collapse all

Brocade300 WebTools Java error

  • 1.  Brocade300 WebTools Java error

    Posted 07-03-2015 10:08 AM

    Hi, i have 2 Brocade 300 with FOS v7.3.0a and I'm getting java error "white space not allowed". My jre version is that

     

    java version "1.8.0_45"
    Java(TM) SE Runtime Environment (build 1.8.0_45-b15)
    Java HotSpot(TM) Client VM (build 25.45-b02, mixed mode, sharing)

     

    I also tryied to downgrade to v7u50 but got same error.

    How can i solve?

    Thanks in advance.


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Brocade300 WebTools Java error

    Posted 07-03-2015 12:34 PM
    I think it should work with 7.45 if my memory doesn't cheat me.
    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Brocade300 WebTools Java error

    Posted 07-06-2015 02:42 AM

    Thanks, it worked with v7u49

     


    #BrocadeFibreChannelNetworkingCommunity


  • 4.  Re: Brocade300 WebTools Java error

    Posted 07-03-2015 12:41 PM